:Base dmsetup.HLP
1 Om administratörsinställningar för Desktop Messaging
2 Välkomstfönster=Welcome_window
2 Välj typ av e-postklient - översikt=Select_Type_of_E_Mail_Client_overview
2 Välj målmapp - översikt=Select_Destination_Folder_overview
2 Välja en katalogplats=Selecting_a_directory_location
2 Inställningar för CallPilot-servern - översikt=CallPilot_Server_Settings_overview
2 Ytterligare alternativ - översikt=Additional_options_overview
2 Installationsförberedelsen är klar - översikt=Setup_Initialization_Complete_overview
1 Så här kan du...
2 Avbryta installationen=Cancel_the_setup
2 Ange den katalog du vill spara filen setup.ini i=Selecting_a_directory_location

